Thread: Need Help on downgrading my psp-3000's software from 5.50

Page 1 of 2 12 LastLast
Results 1 to 15 of 17
  1. #1 Need Help on downgrading my psp-3000's software from 5.50 
    Junior Member
    Join Date
    Nov 2008
    Posts
    1
    I accidentally updated my software before I saw the new homebrew update for psp-3000's. I dont want to do the whole pandora thing!! Can anyone help me please!!!
    Reply With Quote  
     

  2. #2  
    Homebrew Creator PSP Elite Hacker Mobster's Avatar
    Join Date
    Dec 2008
    Posts
    1,716
    sorry you cant downgrade or use a pandora on ther 3000 with 5.50 fw
    Left4Quake donation complete!

    Left 4 Dead on PSP!
    Reply With Quote  
     

  3. #3  
    Member PSP User
    Join Date
    Dec 2006
    Posts
    73
    Quote Originally Posted by puppiluvv2004 View Post
    I accidentally updated my software before I saw the new homebrew update for psp-3000's. I dont want to do the whole pandora thing!! Can anyone help me please!!!
    ypur screwed.. Soprry
    Reply With Quote  
     

  4. #4  
    Junior Member
    Join Date
    Aug 2008
    Posts
    3
    Wow.. you sacks of shit are real helpful! >:O
    Reply With Quote  
     

  5. #5  
    Senior Member PSP Mad Hacker mrbob3's Avatar
    Join Date
    Oct 2008
    Posts
    641
    Hes screwed, nothing anyone can do. At least folks are honest
    Reply With Quote  
     

  6. #6  
    Senior Member PSP Mad Hacker mrbob3's Avatar
    Join Date
    Oct 2008
    Posts
    641
    Erm hang on, from what ive read on here, attempting to downgrade/intsall c/fw on a 3000 will brick it. Please dont take advice from someone claiming to know what to do like Adamintroll who has 1 post to thier name. Ask others 1st!!!
    Reply With Quote  
     

  7. #7  
    Adamintroll
    Guest
    shhhhh if he doesn't read your post, i cant wait to see his reaction when he bricks his psp
    Reply With Quote  
     

  8. #8  
    Senior Member PSP Elite Hacker danos's Avatar
    Join Date
    Jan 2009
    Posts
    1,422
    Quote Originally Posted by Adamintroll View Post
    shhhhh if he doesn't read your post, i cant wait to see his reaction when he bricks his psp
    it wont start dummy, it would just give him an error, there is nothing you can do but wait and see if something comes out.
    and dont go around trying to screw with people
    Red Slim ofw 3.93 > ofw 5.02 > cfw 3.80m33-5 > cfw 5.00m33-4 > cfw 5.00m33-6
    http://www.pspmod.com/forums/psp-mis...-hackable.html
    A wise man once said common sense is not that common

    http://www.pspmod.com/forums/psp-fir...sp-any-fw.html
    Reply With Quote  
     

  9. #9  
    Senior Member PSP Mad Hacker mrbob3's Avatar
    Join Date
    Oct 2008
    Posts
    641
    Quote Originally Posted by Adamintroll View Post
    shhhhh if he doesn't read your post, i cant wait to see his reaction when he bricks his psp
    How would you feel if you genuinely seeked help from someone and they deliberatley bricked your psp? Its not funny and im glad people are around prevent your childish advice from being acted upon.
    Reply With Quote  
     

  10. #10  
    Senior Member I Modded My PSP DarkMaster3442's Avatar
    Join Date
    Feb 2009
    Posts
    223
    nope sos man ur screwed no more psp homebrew
    PS3 then wii then 360. Ps2 shits on 360 due to rrod

    Next geezer sed:
    i went to the store and i asked if they had pandora batteries but they said they didnt becouse its illegal and i red that not the battery is illegal but the imfo that its in it i dont konow but i want to why is that info illegal

    MY PSN: SlashProductions
    Reply With Quote  
     

  11. #11  
    Junior Member
    Join Date
    Aug 2009
    Posts
    8
    thier is a downgrader for 5.50 OFW to 5.00 OFW but you need FIFA07 and it only works on a PSP slim TA-88 V3
    Reply With Quote  
     

  12. #12  
    Senior Member I Modded My PSP blast1412's Avatar
    Join Date
    Jun 2009
    Posts
    278
    buy a new psp!
    Reply With Quote  
     

  13. #13  
    Member PSP User
    Join Date
    May 2008
    Posts
    34
    thier is a downgrader for 5.50 OFW to 5.00 OFW but you need FIFA07 and it only works on a PSP slim TA-88 V3
    ohh is that right ? can you post anything about it here ?
    Reply With Quote  
     

  14. #14  
    Junior Member
    Join Date
    Aug 2009
    Posts
    8
    no its for 2000 only and it's on youtube.
    Reply With Quote  
     

  15. #15  
    Senior Member PSP Elite Hacker Killer's Avatar
    Join Date
    Aug 2006
    Posts
    4,315
    Quote Originally Posted by Nightmare-Rex View Post
    no its for 2000 only and it's bullshit.
    *corrected.
    Reply With Quote  
     

Page 1 of 2 12 LastLast

Similar Threads

  1. PSP-3000's ARE Pandora-compatable!
    By Riizu in forum PSP Software, Firmware & Plugins
    Replies: 45
    Last Post: 09-10-2010, 01:03 AM
  2. How to play homebrew games on PSP 3000'S OFW 6.20!
    By Anthony817 in forum PSP Discussion
    Replies: 13
    Last Post: 04-24-2010, 05:53 AM
  3. PSP-3000's screen is the WORST!
    By xKira in forum PSP Hardware & Repair
    Replies: 3
    Last Post: 02-02-2009, 09:27 PM
  4. Replies: 14
    Last Post: 07-21-2007, 04:34 AM
  5. 1.5 Software
    By metallica_fanzs in forum PSP Homebrew
    Replies: 14
    Last Post: 06-27-2006, 04:10 PM
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •